[Settings]
Page=5
Freq=5

[Page1]
Image=image_001.jpg
Title=Audio Editing for Your Video Projects
Desc=The foremost solution for editing and fixing audio soundtracks in videos.

[Page2]
Image=image_002.jpg
Title=Add Creative Audio Effects
Desc=AudioDirector's innovative display presents effects on a layered timeline below the audio waveform so you can see all applied effects at a glance.

[Page3]
Image=image_003.jpg
Title=Multi-track Mixing
Desc=Record from multiple audio sources either individually or simultaneously while maintaining control over the final audio arrangement.

[Page4]
Image=image_004.jpg
Title=Easily Remove Clicks, Hums and Noise
Desc=Remove audio imperfections in sound recordings with advanced visual restoration technology.

[Page5]
Image=image_005.jpg
Title=Dynamic Surround Sound Panning
Desc=Pan audio to any available channel with manual panning, or preset panning templates. Or experience surround sound effects without the need for a multi-channel audio setup.